Bug 666844 - libical - misc fixes
libical - misc fixes
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libical (Show other bugs)
6.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
: Patch
Depends On:
Blocks: 645519
  Show dependency treegraph
 
Reported: 2011-01-03 07:03 EST by ritz
Modified: 2016-01-01 06:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch based on upstream code (5.53 KB, patch)
2011-01-03 07:03 EST, ritz
no flags Details | Diff

  None (edit)
Description ritz 2011-01-03 07:03:25 EST
Created attachment 471467 [details]
patch based on upstream code

Description of problem:
misc fixes for libical 


Additional info:
commit 1c7288d587a9ddcde51f7259619ab2774b42901a
Author: amanera <amanera@b29e25b1-4845-0410-9c6e-9608a45a5811>
Date:   Mon Jun 29 13:37:37 2009 +0000

    Small patch fixing some null pointer access, file access and some missing option in a Switch Case.

commit fe0a13224e62ed85731608d3ac45d9e24d485bf7
Author: amanera <amanera@b29e25b1-4845-0410-9c6e-9608a45a5811>
Date:   Wed Jul 15 06:45:59 2009 +0000

    icalrecur_iterator_new() that returns
    0 in some cases and it is not handled properly.
    
    
    
    git-svn-id: https://freeassociation.svn.sourceforge.net/svnroot/freeassociation/trunk@938 b29e25b1-4845-0410-9c6e-9608a45a5811
Comment 1 RHEL Product and Program Management 2011-01-07 10:48:42 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Note You need to log in before you can comment on or make changes to this bug.